Plans
Who this plan is shared with (owner only)
Authorization
bearerAuth AuthorizationBearer <token>
A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.
In: header
Path Parameters
projectSlug*string
Project slug, e.g. recipe-box.
planShortId*string
Plan handle within the project, e.g. PLAN-12.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/projects/string/plans/string/sharing"{ "sharing": { "rootPlanId": "string", "planName": "string", "visibility": "PRIVATE", "capability": "READ", "canManage": true, "owner": { "userId": "string", "email": "string" }, "collaborators": [ { "userId": "string", "email": "string", "role": "VIEWER", "orgRole": "string", "isPlatformAdmin": true } ], "publicLinkCount": 0 }}